<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Product Api Responsive</title>
    <link rel="stylesheet" href="product.css">
</head>

<body>
    <div class="container">
        <div>
            <div>
                <h3>Data Table Product</h3>
            </div>
        
            <div id="token">
                <form>
                    <label for="nama">Token API:</label>
                    <input type="text" id="token_id" required>
        
                    <button type="button" class="button" onclick="token_dong()">SIMPAN</button>
                </form>
            </div>
        
            <div id="tambah">
                <form>
                    <label for="nama">Nama Lengkap:</label>
                    <input type="text" id="name" required>
        
                    <label for="nama">Kelas:</label>
                    <input type="text" id="kelas" required>
        
                    <button type="button" onclick="tambah_dong()">Simpan</button>
                </form>
            </div>
        
            <div id="update">
                <form>
                    <input type="hidden" id="id">
                    <label for="nama">Nama Lengkap:</label>
                    <input type="text" id="name_update" required>
        
                    <label for="nama">Kelas:</label>
                    <input type="text" id="kelas_update" required>
        
                    <button type="button" onclick="update_dong()">Update</button>
                </form>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="table-container">
            <table id="example2">
                <thead>
                    <tr>
                        <th>No</th>
                        <th>ID</th>
                        <th>Nama Lengkap</th>
                        <th>Kelas</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody id="dataBody">
            
                </tbody>
                <tfoot>
                    <tr>
                        <th>No</th>
                        <th>ID</th>
                        <th>Nama Lengkap</th>
                        <th>Kelas</th>
                        <th>Action</th>
                    </tr>
                </tfoot>
            </table>
        </div>
    </div>
    
    <script src="response.js"></script>
</body>
</html>